{
  "schema_version": "1.4.0",
  "id": "GHSA-chm5-gp28-v8xw",
  "modified": "2022-05-14T01:18:40Z",
  "published": "2022-05-14T01:18:40Z",
  "aliases": [
    "CVE-2018-1000098"
  ],
  "details": "Teluu PJSIP version 2.7.1 and earlier contains a Integer Overflow vulnerability in pjmedia SDP parsing that can result in Crash. This attack appear to be exploitable via Sending a specially crafted message. This vulnerability appears to have been fixed in 2.7.2.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-1000098"
    },
    {
      "type": "WEB",
      "url": "https://trac.pjsip.org/repos/milestone/release-2.7.2"
    },
    {
      "type": "WEB",
      "url": "https://trac.pjsip.org/repos/ticket/2093"
    },
    {
      "type": "WEB",
      "url": "https://www.debian.org/security/2018/dsa-4170"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-03-13T01:29:00Z"
  }
}